Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 16:00:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  0804211000672 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7483999653 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333189113            07:48 PM, 04th Aug                     hello                    I want her to arrive before tomorrow           07:48 PM, 04th Aug                   Sohaib                   مرحباً مساء الخير شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك . معك صهيب .&nbsp; يسرني مساعدتك.           07:49 PM, 04th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:49 PM, 04th Aug                     hello                    أهلا           07:49 PM, 04th Aug                     hello                    أنا اسأل بخصوص طلبيتي           07:49 PM, 04th Aug                     hello                    لما طلبت من الموقع تم اخباري انها ستصل منذ يوم أمس           07:49 PM, 04th Aug                   Sohaib                   &nbsp;نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           07:50 PM, 04th Aug                   Sohaib                   يرجى العلم أن طلبك رقم (7483999653) الاَن في طريقه إليك. كونوا على إستعداد لإستلام طلبكم في الوقت المحدد.  سوف يتم التواصل معكم على الرقم (+97333189113) توقعوا ذلك غضون اليوم.           07:55 PM, 04th Aug                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           07:57 PM, 04th Aug                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           08:00 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941461